import type { ParticipantInfo } from '@voxeet/voxeet-web-sdk/types/models/Options';
export default class SessionService {
    static open(participantInfo: ParticipantInfo): any;
    static close(): any;
    static getParticipant(): any;
    static isOpen(): any;
}
